CALIBRE-CUSTOMIZE(1)

NAME
calibre-customize - calibre-customize

opzioni calibre-customize

Personalizza calibre con l’utilizzo di plugin esterni

Whenever you pass arguments to calibre-customize that have spaces in them, enclose the arguments in quotation marks. For example: «/some path/with spaces»

[OPZIONI]

--add-plugin, -a
    Aggiungi un plugin specificando il percorso al file ZIP che lo contiene

--build-plugin, -b
    Per gli sviluppatori di plugin: percorsa alla cartella dove state sviluppando il plugin. Questo comando creerà automaticamente un archivio del plugin e lo aggiornerà in calibre.

--customize-plugin
    Personalizza un plugin. Specificare il nome del plugin e la stringa di personalizzazione separati da una virgola.

--disable-plugin
    Disabilita il plugin nominato

--enable-plugin
    Abilita il plugin nominato

--help, -h
    mostra questo messaggio di aiuto ed esci

--list-plugins, -l
    Elenca tutti i plugin installati

--remove-plugin, -r
    Rimuovi un plugin scelto per nome. Non ha effetto sui plugin di sistema

--version
    mostra la versione del programma ed esci

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal